Subject: Re: Order# MP-D2C-1179 #Ref 20250429003428855
From: Tyler Turner <[email-masked]>
To: [email-masked]
Date: Tue, 29 Apr 2025 14:40:03 -0500

My shipping address is 

Tyler Turner
647 2nd Ave Sw
Hutchinson MN 55350 

Sent from my iPhone

> On Apr 29, 2025, at 2:26 PM, [email-masked] wrote:
> 
>  Hello,
> 
> 
> Thank you for reaching out and for sending the photo.
> 
> 
> 
> We apologize for the incorrect item that you received. We would be happy to send a replacement. To proceed, please confirm your shipping address.
> 
> 
> 
> Sincerely, 
> 
> Giselle 
> 
> Designer Living Customer Service 
> 
> [email-masked]
> 
> 
> 
> ===============================================================================
> 
> 
> 
> I ordered a King size and was sent a Full/Queen size. I was wondering how I can get this exchanged.
> 
> 
> 
> 
> 
> Sent from my iPhone
> 
> <namprd06.prod.outlook.com@dd3f6cf8-acd8-415f-ba4c-cee54e70042c>